RubyGems Navigation menu

hanami 1.0.0.beta3

Hanami is a web framework for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - February 27, 2024 (142 KB)
  2. 2.1.0.rc3 - February 16, 2024 (142 KB)
  3. 2.1.0.rc2 - November 08, 2023 (141 KB)
  4. 2.1.0.rc1 - November 01, 2023 (140 KB)
  5. 2.1.0.beta2.1 - October 04, 2023 (134 KB)
  6. 1.0.0.beta3 - March 17, 2017 (88 KB)
Show all versions (58 total)

Runtime Dependencies (11):

bundler ~> 1.13
hanami-assets ~> 1.0.0.beta2
hanami-controller ~> 1.0.0.beta3
hanami-helpers ~> 1.0.0.beta2
hanami-mailer ~> 1.0.0.beta2
hanami-router ~> 1.0.0.beta3
hanami-utils ~> 1.0.0.beta3
hanami-validations ~> 1.0.0.beta2
hanami-view ~> 1.0.0.beta2
thor ~> 0.19

Development Dependencies (4):

aruba ~> 0.14
rack-test ~> 0.6
rake ~> 11.3
rspec ~> 3.5

Owners:

Authors:

  • Luca Guidi, Trung Lê, Alfonso Uceda Pompa

SHA 256 checksum:

2df6df9d33a577112ef683e074105724e41a0658c8413ad3634f81819634cb06

Total downloads 698,316

For this version 2,187

License:

MIT

Required Ruby Version: >= 2.3.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Links: